% @Difficulté 1
% @Mathalea uuid=85d2d&id=5L12&n=2&d=10&s=9&s2=false
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2, 3}]
\begin{minipage}{0.75\linewidth}Réduire les expressions suivantes.
  \begin{enumerate}
  \item $A=7x+5-6x$
  \item  $B=8x+4+x+7$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=85d2d&id=5L12&n=2&d=10&s=9&s2=false&alea=ztyF&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}